.product-card {
  position: relative;
  margin-bottom: 70px;
  padding-bottom: 120px;

  @include media-breakpoint-down(lg) {
    margin-bottom: 0;
  }

  @include media-breakpoint-down(md) {
    background-image: none !important;
  }

  &__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;

    @include media-breakpoint-down(lg) {
      background-size: contain;
    }

    @include media-breakpoint-down(md) {
      display: none;
    }
  }

  &__head {
    position: relative;
    margin-bottom: 27px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    @include media-breakpoint-down(md) {
      margin-bottom: 40px;
    }

    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }

    .btn-back {
      position: absolute;
      top: 7px;
      //      top: 50%;
      left: 0;
      //      transform: translateY(-50%);
    }

    h1 {
      margin: 0 auto;
      max-width: 600px;
      font-size: 58px;
      text-align: center;

      @include media-breakpoint-down(md) {
        font-size: 42px;
      }

      @include media-breakpoint-down(sm) {
        font-size: 36px;
      }
    }
  }

  &__subheader {
    //    position: absolute;
    //    top: 88px;
    //    left: 50%;
    margin-top: 30px;
    font-size: 13px;
    line-height: 1;
    letter-spacing: .3em;
    text-transform: uppercase;
    color: #8f9399;
    //    transform: translateX(-50%);

    @include media-breakpoint-down(md) {
      top: 55px;
    }

    @include media-breakpoint-down(sm) {
      top: 85px;
    }
  }

  &__prop {
    margin-bottom: 16px;
    display: flex;
    font-family: $font-secondary;
    font-weight: 300;

    @include media-breakpoint-down(xs) {
      font-size: 16px;
    }

    span {
      display: flex;
      flex-grow: 1;

      &:after {
        position: relative;
        top: -.3em;
        margin: 0 5px;
        display: inline-block;
        flex-grow: 1;
        content: '';
        //        height: 1px;
        background: url(../img/line-dots.svg) repeat-x bottom left;
        //        border-bottom: 1px dotted #000000;
      }
    }
  }

  &__right {
    padding-top: 3px;
    order: 1;

    @include media-breakpoint-down(lg) {
      padding-top: 0;
      float: left;
    }
  }

  &__right-wrapper {
    padding-left: 65px;

    @include media-breakpoint-down(lg) {
      padding-left: 0;
    }
  }

  &__left {
    padding-top: 80px;
    order: -1;

    @include media-breakpoint-down(lg) {
      padding-top: 0;
      float: left;
    }
  }

  &__row {

    @include media-breakpoint-down(lg) {
      display: block;
    }
  }

  &__center {
    //    overflow: hidden;

    @include media-breakpoint-down(lg) {
      float: right;
    }
  }

  &__imgs {
    text-align: center;

    &--slider {
      position: relative;
      text-align: left;
    }
  }

  &__img {
    position: absolute;
    z-index: 1;
    top: 0;
    right: -45px;
    opacity: .6;
    transition: all 1s ease-in-out;
    transform: translate(0, 0);

    &--first {
      position: relative;
      right: 0;
      margin-left: -40px;
      padding-top: 20px;
      animation: productSwitchLeftBack 1s ease-in-out forwards;

      @include media-breakpoint-down(lg) {
        margin-left: 0;
      }

      @include media-breakpoint-down(sm) {
        margin-left: -20px;
        animation: productSwitchLeftBackMobile 1s ease-in-out forwards;
      }

      &.product-card__img--active {
        animation: productSwitchLeft 1s ease-in-out forwards;

        @include media-breakpoint-down(sm) {
          animation: productSwitchLeftMobile 1s ease-in-out forwards;
        }
      }
    }

    &--second {
      animation: productSwitchRightBack 1s ease-in-out forwards;

      @include media-breakpoint-down(sm) {
        right: -20px;
        animation: productSwitchRightBackMobile 1s ease-in-out forwards;
      }

      &.product-card__img--active {
        animation: productSwitchRight 1s ease-in-out forwards;

        @include media-breakpoint-down(sm) {
          animation: productSwitchRightMobile 1s ease-in-out forwards;
        }
      }
    }

    &--active {
      z-index: 2;
      opacity: 1;
    }
  }

  @keyframes productSwitchLeft {

    0% {
      transform: translate(0, 0);
    }

    50% {
      transform: translate(-60px, 10px);
    }

    100% {
      transform: translate(-40px, 20px);
    }
  }

  @keyframes productSwitchLeftMobile {

    0% {
      transform: translate(0, 0);
    }

    50% {
      transform: translate(-30px, 10px);
    }

    100% {
      transform: translate(-20px, 20px);
    }
  }

  @keyframes productSwitchRight {

    0% {
      transform: translate(0, 0);
    }

    50% {
      transform: translate(60px, 40px);
    }

    100% {
      transform: translate(20px, 60px);
    }
  }

  @keyframes productSwitchRightMobile {

    0% {
      transform: translate(0, 0);
    }

    50% {
      transform: translate(30px, 40px);
    }

    100% {
      transform: translate(10px, 60px);
    }
  }

  @keyframes productSwitchLeftBack {

    0% {
      transform: translate(-40px, 20px);
    }

    50% {
      transform: translate(-80px, 10px);
    }

    100% {
      transform: translate(0, 0);
    }
  }

  @keyframes productSwitchLeftBackMobile {

    0% {
      transform: translate(-20px, 20px);
    }

    50% {
      transform: translate(-40px, 10px);
    }

    100% {
      transform: translate(0, 0);
    }
  }

  @keyframes productSwitchRightBack {

    0% {
      transform: translate(40px, 60px);
    }

    50% {
      transform: translate(80px, 40px);
    }

    100% {
      transform: translate(0, 0);
    }
  }

  @keyframes productSwitchRightBackMobile {

    0% {
      transform: translate(20px, 60px);
    }

    50% {
      transform: translate(40px, 40px);
    }

    100% {
      transform: translate(0, 0);
    }
  }

  &__set {
    padding-bottom: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;

    @include media-breakpoint-down(lg) {
      padding-bottom: 12px;
      display: none;
      font-family: $font-secondary;
      font-size: 15px;
      line-height: 1.4;
      color: $secondary;
    }

    span {
      position: relative;
      font-size: 62px;
      line-height: 1;
      color: $primary;

      &:after {
        position: absolute;
        bottom: 0;
        left: calc(50% - 13px);
        display: block;
        width: 26px;
        height: 28px;
        content: '';
        background-image: url("data:image/svg+xml,%3Csvg width='26' height='28' viewBox='0 0 26 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='path-1-outside-1' maskUnits='userSpaceOnUse' x='-0.115234' y='0.333374' width='26' height='28' fill='black'%3E%3Crect fill='white' x='-0.115234' y='0.333374' width='26' height='28'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.7973 5.11586C11.5357 3.47113 11.0613 3.33337 10.7158 3.33337C10.3702 3.33337 9.8959 3.47113 8.63419 5.11586C7.86491 6.1187 6.9889 7.44507 6.16756 8.85072C5.18051 10.5399 2.88477 14.7497 2.88477 17.3524C2.88477 21.6704 6.39776 25.1834 10.7158 25.1834C15.0338 25.1834 18.5468 21.6704 18.5468 17.3524C18.5468 14.7497 16.2511 10.5399 15.264 8.85072C14.4427 7.44507 13.5667 6.1187 12.7973 5.11586ZM21.0042 9.7508C20.5968 9.05356 20.1613 8.39439 19.7779 7.89461C19.2127 7.15786 18.8789 6.89672 18.5022 6.89672C18.1256 6.89672 17.7918 7.15786 17.2266 7.89461C16.9202 8.2941 16.5804 8.79563 16.2483 9.33685C17.5091 11.6416 19.0657 14.9698 19.0657 17.3523C19.0657 17.6309 19.0524 17.9065 19.0278 18.1788C21.0679 17.9197 22.6505 16.1731 22.6505 14.0638C22.6505 12.7624 21.619 10.803 21.0042 9.7508Z'/%3E%3C/mask%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.7973 5.11586C11.5357 3.47113 11.0613 3.33337 10.7158 3.33337C10.3702 3.33337 9.8959 3.47113 8.63419 5.11586C7.86491 6.1187 6.9889 7.44507 6.16756 8.85072C5.18051 10.5399 2.88477 14.7497 2.88477 17.3524C2.88477 21.6704 6.39776 25.1834 10.7158 25.1834C15.0338 25.1834 18.5468 21.6704 18.5468 17.3524C18.5468 14.7497 16.2511 10.5399 15.264 8.85072C14.4427 7.44507 13.5667 6.1187 12.7973 5.11586ZM21.0042 9.7508C20.5968 9.05356 20.1613 8.39439 19.7779 7.89461C19.2127 7.15786 18.8789 6.89672 18.5022 6.89672C18.1256 6.89672 17.7918 7.15786 17.2266 7.89461C16.9202 8.2941 16.5804 8.79563 16.2483 9.33685C17.5091 11.6416 19.0657 14.9698 19.0657 17.3523C19.0657 17.6309 19.0524 17.9065 19.0278 18.1788C21.0679 17.9197 22.6505 16.1731 22.6505 14.0638C22.6505 12.7624 21.619 10.803 21.0042 9.7508Z' fill='white'/%3E%3Cpath d='M12.7973 5.11586L10.7629 6.67649L10.7629 6.67655L12.7973 5.11586ZM8.63419 5.11586L6.59975 3.55519L6.59972 3.55523L8.63419 5.11586ZM6.16756 8.85072L8.3814 10.1444L8.38144 10.1443L6.16756 8.85072ZM15.264 8.85072L13.0501 10.1443L13.0502 10.1444L15.264 8.85072ZM19.7779 7.89461L17.7434 9.45523L17.7435 9.4553L19.7779 7.89461ZM21.0042 9.7508L18.7903 11.0443L18.7904 11.0445L21.0042 9.7508ZM17.2266 7.89461L15.1922 6.33392L15.1922 6.33396L17.2266 7.89461ZM16.2483 9.33685L14.0629 7.9958L13.2853 9.26301L13.9988 10.5674L16.2483 9.33685ZM19.0278 18.1788L16.4741 17.9479L16.1869 21.1242L19.3508 20.7225L19.0278 18.1788ZM10.7158 5.89748C10.6718 5.89748 10.5902 5.89525 10.4875 5.88047C10.3828 5.86541 10.2785 5.84059 10.1788 5.80644C9.98046 5.73854 9.87503 5.65948 9.87285 5.65785C9.87193 5.65715 9.8917 5.672 9.93353 5.71072C9.9752 5.7493 10.034 5.80717 10.1115 5.89041C10.2684 6.05898 10.4815 6.30973 10.7629 6.67649L14.8318 3.55522C14.1578 2.67661 13.5548 2.00983 12.9532 1.55784C12.212 1.00103 11.4716 0.769271 10.7158 0.769271V5.89748ZM10.6686 6.67653C10.95 6.30976 11.1631 6.05901 11.32 5.89043C11.3975 5.80719 11.4563 5.74932 11.498 5.71074C11.5398 5.67201 11.5596 5.65716 11.5587 5.65786C11.5565 5.65949 11.4511 5.73854 11.2528 5.80645C11.1531 5.84059 11.0487 5.86541 10.9441 5.88047C10.8413 5.89525 10.7598 5.89748 10.7158 5.89748V0.769271C9.96 0.769271 9.21953 1.00103 8.4784 1.55783C7.87679 2.00981 7.27375 2.67658 6.59975 3.55519L10.6686 6.67653ZM8.38144 10.1443C9.16313 8.8065 9.98015 7.57404 10.6687 6.67649L6.59972 3.55523C5.74968 4.66336 4.81467 6.08363 3.95369 7.55713L8.38144 10.1443ZM5.44887 17.3524C5.44887 16.6279 5.81891 15.3504 6.50397 13.7894C7.14564 12.3273 7.91228 10.9472 8.3814 10.1444L3.95372 7.55707C3.43579 8.44342 2.56104 10.0128 1.80807 11.7285C1.0985 13.3454 0.320663 15.4741 0.320663 17.3524H5.44887ZM10.7158 22.6193C7.81386 22.6193 5.44887 20.2543 5.44887 17.3524H0.320663C0.320663 23.0866 4.98165 27.7475 10.7158 27.7475V22.6193ZM15.9827 17.3524C15.9827 20.2543 13.6177 22.6193 10.7158 22.6193V27.7475C16.4499 27.7475 21.1109 23.0866 21.1109 17.3524H15.9827ZM13.0502 10.1444C13.5193 10.9472 14.2859 12.3273 14.9276 13.7894C15.6127 15.3504 15.9827 16.6279 15.9827 17.3524H21.1109C21.1109 15.4741 20.3331 13.3454 19.6235 11.7285C18.8705 10.0128 17.9958 8.44342 17.4779 7.55707L13.0502 10.1444ZM10.7629 6.67655C11.4514 7.57406 12.2684 8.8065 13.0501 10.1443L17.4779 7.55713C16.6169 6.08363 15.6819 4.66334 14.8318 3.55517L10.7629 6.67655ZM17.7435 9.4553C18.0463 9.85011 18.4228 10.4155 18.7903 11.0443L23.2181 8.45726C22.7707 7.69163 22.2762 6.93867 21.8123 6.33393L17.7435 9.4553ZM18.5022 9.46083C18.2842 9.46083 18.0619 9.42011 17.8563 9.34061C17.6633 9.26597 17.54 9.17844 17.4895 9.13896C17.4429 9.10249 17.4435 9.09528 17.4974 9.15439C17.5496 9.21169 17.6288 9.30583 17.7434 9.45523L21.8123 6.334C21.5006 5.92764 21.1157 5.46471 20.6492 5.09982C20.1081 4.67648 19.3899 4.33262 18.5022 4.33262V9.46083ZM19.261 9.45531C19.3757 9.30588 19.4549 9.21173 19.5071 9.15441C19.561 9.09527 19.5616 9.10248 19.515 9.13893C19.4646 9.17841 19.3413 9.26595 19.1482 9.3406C18.9426 9.42011 18.7203 9.46083 18.5022 9.46083V4.33262C17.6146 4.33262 16.8964 4.6765 16.3553 5.09984C15.8888 5.46471 15.5039 5.92761 15.1922 6.33392L19.261 9.45531ZM18.4338 10.6779C18.7318 10.1923 19.0214 9.76767 19.2611 9.45527L15.1922 6.33396C14.8189 6.82054 14.4291 7.39897 14.0629 7.9958L18.4338 10.6779ZM21.6298 17.3523C21.6298 15.6855 21.1053 13.9052 20.5222 12.393C19.92 10.8311 19.1587 9.3143 18.4979 8.1063L13.9988 10.5674C14.5988 11.6642 15.2461 12.9638 15.7374 14.2379C16.2478 15.5616 16.5016 16.6367 16.5016 17.3523H21.6298ZM21.5815 18.4097C21.6126 18.0651 21.6298 17.7124 21.6298 17.3523H16.5016C16.5016 17.5494 16.4922 17.7478 16.4741 17.9479L21.5815 18.4097ZM20.0864 14.0638C20.0864 14.8641 19.4817 15.5365 18.7048 15.6351L19.3508 20.7225C22.6542 20.303 25.2146 17.4821 25.2146 14.0638H20.0864ZM18.7904 11.0445C19.0698 11.5227 19.4234 12.1734 19.6997 12.8206C19.8372 13.1427 19.9416 13.4317 20.0089 13.6744C20.0421 13.7937 20.0626 13.889 20.0743 13.961C20.0863 14.0344 20.0864 14.0667 20.0864 14.0638H25.2146C25.2146 12.8673 24.7764 11.6512 24.4161 10.8071C24.0229 9.88621 23.5534 9.03104 23.218 8.45709L18.7904 11.0445Z' fill='%230057A5' mask='url(%23path-1-outside-1)'/%3E%3C/svg%3E");
      }
    }

    small {
      margin-top: 10px;
      font-family: $font-secondary;
      font-size: 16px;
      line-height: 1.4;
      text-transform: uppercase;
      color: $primary;
    }
  }

  &__nav {
    /*position: absolute;
    z-index: 1;
    bottom: 120px;
    left: 0;
    width: 100%;*/

    position: relative;
    z-index: 1;
    margin-top: -40px;
  }

  &__share {

    @include media-breakpoint-down(sm) {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .btn-share {
      padding-right: 0;

      @include media-breakpoint-down(sm) {
        margin-top: 20px;
        padding-right: 20px;
      }
    }
  }

  &__tabs {
    padding-bottom: 36px;
    display: flex;
    justify-content: center;
    align-items: center;

    @include media-breakpoint-down(xs) {
      position: relative;
      z-index: 2;
    }

    &--mobile {
      display: none;

      @include media-breakpoint-down(xs) {
        padding-top: 10px;
        padding-bottom: 30px;
        display: flex;
      }
    }

    &--not-mobile {
      display: flex;

      @include media-breakpoint-down(xs) {
        display: none;
      }
    }
  }

  &__link {
    margin: 0 13px;
    padding: 10px 27px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: $font-secondary;
    font-size: 15px;
    line-height: 1.4;
    color: rgba($dark, .3);
    background: rgba($white, .3);
    border-radius: 40px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .1);

    @include transition;

    @include media-breakpoint-down(xs) {
      margin: 0 10px;
      padding: 10px 20px;
    }

    &.is-active,
    &:hover {
      color: $dark;
      background: $white;

      .product-card__link-img img {
        opacity: 1;
        filter: grayscale(0%);
      }
    }
  }

  &__link-img {
    margin-right: 10px;
    width: 34px;

    img {
      opacity: .4;
      filter: grayscale(100%);

      @include transition;
    }
  }

  &__prop-wrapper {
    display: none;

    &--active {
      display: block;

      &.product-card__prop-wrapper--mobile {

        @include media-breakpoint-down(xs) {
          margin-bottom: 30px;
          display: block;
        }
      }
    }

    &--mobile {
      display: none;

      @include media-breakpoint-down(xs) {
        display: none;
      }
    }

    &--not-mobile {

      @include media-breakpoint-down(xs) {
        display: none !important;
      }
    }
  }

  &__descr {
    font-family: $font-secondary;
    font-weight: 300;

    &--mobile {
      display: none;

      @include media-breakpoint-down(xs) {
        display: block;
      }
    }

    &--not-mobile {
      display: block;

      @include media-breakpoint-down(xs) {
        display: none;
      }
    }
  }

  &--butter {

    .product-card__left {
      padding-top: 60px;

      @include media-breakpoint-down(md) {
        padding-top: 30px;
      }
    }

    .product-card__head {
      margin-bottom: 70px;

      @include media-breakpoint-down(md) {
        margin-bottom: 35px;
      }

      @include media-breakpoint-down(sm) {
        margin-bottom: 50px;
      }
    }

    .product-card__nav {
      margin-top: 0;
    }

    .product-card__imgs {
      padding-top: 45px;
      display: flex;
      justify-content: center;
      align-items: flex-start;

      @include media-breakpoint-down(sm) {
        margin-bottom: -58px;
        padding-top: 0;
      }

      img {
        width: 135%;
        max-width: none;
      }
    }
  }
}
